The package open-xchange-guard-backend was initially released for customers with maintenance in the backend repositories. From there it could not be installed by community members making these members the access to the Guard 2.0.0 release impossible.

Therefore we moved the package from the backend repository to the guard repository. Furthermore we had to rename it. Otherwise a version downgrade from 7.6.2 to 2.0.0 would not have been possible or at least the standard upgrade path of customers would break. The package is now named open-xchange-guard-backend-plugin. The backend repository still contains an empty open-xchange-guard-backend package for Debian distributions to ensure a proper upgrade path.